Subject: New Reply Received -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2022 12:15:23 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hi !<div dir="auto">Today if I am not wrong i is the last day when I can get a refund of  my items and still don't know when they are coming to collect it.</div>
<div dir="auto">I am a new customer, new to Dubai, just moving from London, already ordered twice with you in one month and I just thing that your customer service is not so good. </div>
<div dir="auto">If I will be not able to get these items back I will not be ordering nothing from you anymore.</div>
<div dir="auto">Please do let me know if you can arrange a collection for my return ASAP.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards ,</div>
<div dir="auto"><br></div>
<div dir="auto">Raffaella.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Il Mar 1 Mar 2022, 04:05 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; ha scritto:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">​​Hi, Raffaella<br><br>Thank you for your patience.<br><br>We request you to please allow us some more time and we will update you on the same as soon as we have received further update from our concerned team.<br><br>We appreciate your continued patience and cooperation with us.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3945385